Subject: Re: Problem with remote desktop is back
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Wed, 17 Oct 2007 16:52:14 -0400

Re: Problem with remote desktop is backMike needs to get into the system tonight.  What do ya think?  Should I call him and ask?
  ----- Original Message ----- 
  From: Frank Vargas 
  To: [email-masked] 
  Sent: Wednesday, October 17, 2007 4:49 PM
  Subject: Re: Problem with remote desktop is back

  I will look at later. Not sure how to tell you.

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank Vargas
  Sent: Wed Oct 17 16:47:39 2007
  Subject: Fw: Problem with remote desktop is back

  Frank,
  Just got this from Mike Grove.  Can I do this?  Teach me oh wise computer Yoda master.
  Thanks,
  Mike - LLPS

  ----- Original Message -----
  From: Mike Grove <mailto:[email-masked]> 
  To: [email-masked]
  Sent: Wednesday, October 17, 2007 4:20 PM
  Subject: Problem with remote desktop is back

  Mike,

  I am having trouble getting remote desktop to work again.  Can you have Frank change the Terminal Services setting from a liscense per device to a liscense per user?

  Mike Grove